{% load i18n %}


    <div class="box box-muted section-products">
        <div class="box-header">

            <div class="box-header-toolbar">
                {% if is_editable %}
                    <a href="{% url 'my_product_list' membership.pk %}" class="btn btn-default btn-sm" rel="tooltip"
                       title="{% trans "Edit" %}">
                        <span class="{{ ICONS.edit }}"></span>
                        {% trans "Edit" %}
                    </a>
                {% endif %}
            </div>

            <h2>
                {% trans "Crops" %}
            </h2>
            <div class="clearfix"></div>
        </div>
        <div class="box-content">
            <ul class="small-item-card-list products">

                {% if not organization.products.count %}
                    <li class="small-item-card">
                        <span class="icon fa fa-ellipsis-h"></span>
                        <br />
                        {% trans "No crops added" %}
                    </li>
{#                    <li class="small-item-card">#}
{#                        <a href="{% url 'my_product_list' organization.pk %}">#}
{#                            <span class="{{ ICONS.edit }}"></span>#}
{#                            <br />#}
{#                            {% trans "Manage products" %}#}
{#                        </a>#}
{#                    </li>#}
                {% endif %}

                {% for product in product_name_list %}
                    <li class="small-item-card">
                        <span class="{{ ICONS.product }}"></span>
                        <br/>
                        {{ product }}
                    </li>
                {% endfor %}
            </ul>
        </div>
    </div>

